List Bundle History
curl --request GET \
--url https://sendazi.com/api/v1/user/bundle-history
{
"success": true,
"data": [
{
"id": 1,
"package_name": "Premium Bundle",
"credits": 5000,
"amount": 400.00,
"created_at": "2026-01-05T00:00:00.000000Z"
},
{
"id": 2,
"package_name": "Starter Bundle",
"credits": 1000,
"amount": 100.00,
"created_at": "2026-01-01T00:00:00.000000Z"
}
]
}
Account
List Bundle History
Retrieve the history of purchased credit bundles
GET
https://sendazi.com/api/v1
/
user
/
bundle-history
List Bundle History
{
"success": true,
"data": [
{
"id": 1,
"package_name": "Premium Bundle",
"credits": 5000,
"amount": 400.00,
"created_at": "2026-01-05T00:00:00.000000Z"
},
{
"id": 2,
"package_name": "Starter Bundle",
"credits": 1000,
"amount": 100.00,
"created_at": "2026-01-01T00:00:00.000000Z"
}
]
}
Was this page helpful?
⌘I
